"App.UnknownExtensionMessage" = "L\'extension de ce fichier est inconnue.";
"App.FileNotExistMessage" = "Le fichier n\'existe pas.";
"App.UntitledSceneMessage" = "Sans titre.scene";
"App.ObjectNotCreatedMessage" = "L\'objet 3D n\'a pas pu être créé.";
"App.AutomaticallyMoveMessage" = "Voulez-vous déplacer automatiquement la caméra pour voir l\'objet \"%FILENAME%\" que vous venez d\'ajouter à la scène\? (Ainsi vous n\'aurez pas à la déplacer manuellement pour le trouver dans la scène...)";
"App.SceneNotCreatedMessage" = "La scène n\'a pas pu être créée.";
"App.YesMessage" = "Oui";
"App.NoMessage" = "Non";
"MainWindow.PropertiesGroupBoxCaption" = "Propriétés";
"MainWindow.PositionStaticTextText" = "Position:";
"MainWindow.OrientationStaticTextText" = "Orientation:";
"MainWindow.ScaleStaticTextText" = "Echelle:";
"MainWindow.ApplyBevelButtonCaption" = "Appliquer";
"MainWindow.SelectionGroupBoxCaption" = "Sélection";
"MainWindow.ShowBevelButtonCaption" = "Montrer";
"MainWindow.CameraRadioButtonCaption" = "Caméra:";
"MainWindow.CameraRadioButtonHelpTag" = "Sélectionner la caméra";
"MainWindow.ObjectsRadioButtonCaption" = "Objets:";
"MainWindow.MainRb3DSpaceHelpTag" = "Glisser et déposer des fichiers 3DMF ici pour les ajouter à la scène.\rUtiliser les touches Shift, Option et Command pour modifier les contrôles de la souris.";
"MainWindow.ObjectsListBoxHelpTag" = "Sélectionner un objet";
"MainWindow.ApplyBevelButtonHelpTag" = "Appliquer les position, orientation et échelle";
"MainWindow.ShowBevelButtonHelpTag" = "Déplacer automatiquement la caméra pour voir l\'objet sélectionné";
"PreferencesWindow.SelectSkyColorMessage" = "Sélectionnez une nouvelle couleur du ciel";
"PreferencesWindow.SelectAmbientColorMessage" = "Choisissez une nouvelle couleur de lumière ambiante";
"PreferencesWindow.SelectFloodColorMessage" = "Selectionnez une nouvelle couleur du flux de lumière";
"PreferencesWindow.ViewerGroupBoxCaption" = "Transparence de la fenêtre de visualisation";
"PreferencesWindow.PreferencesGroupBoxCaption" = "Transparence de la fenêtre de préférences";
"PreferencesWindow.SkyBevelButtonCaption" = "Changer la couleur";
"PreferencesWindow.SkyGroupBoxCaption" = "Couleur du ciel";
"PreferencesWindow.AmbientBevelButtonCaption" = "Changer la couleur";
"PreferencesWindow.AmbientColorGroupBoxCaption" = "Couleur de la lumière ambiante";
"PreferencesWindow.FloodBevelButtonCaption" = "Changer la couleur";
"PreferencesWindow.FloodBrightnessGroupBoxCaption" = "Brillance du flux de lumière";
"PreferencesWindow.FloodColorGroupBoxCaption" = "Couleur du flux de lumière";
"PreferencesWindow.AmbientBrightnessGroupBoxCaption" = "Brillance de la lumière ambiante";
"PreferencesWindow.FieldGroupBoxCaption" = "Angle du champ de vue";
"PreferencesWindow.FogStartGroupBoxCaption" = "Distance de début du brouillard";
"PreferencesWindow.NearGroupBoxCaption" = "Distance du pland de début de rendu";
"PreferencesWindow.RotationGroupBoxCaption" = "Précision des rotations";
"PreferencesWindow.FarGroupBoxCaption" = "Distance du plan de fin de rendu";
"PreferencesWindow.TranslationGroupBoxCaption" = "Précision des translations";
"PreferencesWindow.OkPushButtonCaption" = "Ok";
"PreferencesWindow.MainCheckForUpdateContainerControl.SelectSkyColorMessage" = "Sélectionnez une nouvelle couleur du ciel";
"PreferencesWindow.MainCheckForUpdateContainerControl.SelectAmbientColorMessage" = "Choisissez une nouvelle couleur de lumière ambiante";
"PreferencesWindow.MainCheckForUpdateContainerControl.SelectFloodColorMessage" = "Selectionnez une nouvelle couleur du flux de lumière";
"PreferencesWindow.MainCheckForUpdateContainerControl.ViewerGroupBoxCaption" = "Transparence de la fenêtre de visualisation";
"PreferencesWindow.MainCheckForUpdateContainerControl.PreferencesGroupBoxCaption" = "Transparence de la fenêtre de préférences";
"PreferencesWindow.MainCheckForUpdateContainerControl.SkyBevelButtonCaption" = "Changer la couleur";
"PreferencesWindow.MainCheckForUpdateContainerControl.SkyGroupBoxCaption" = "Couleur du ciel";
"PreferencesWindow.MainCheckForUpdateContainerControl.AmbientBevelButtonCaption" = "Changer la couleur";
"PreferencesWindow.MainCheckForUpdateContainerControl.AmbientColorGroupBoxCaption" = "Couleur de la lumière ambiante";
"PreferencesWindow.MainCheckForUpdateContainerControl.FloodBevelButtonCaption" = "Changer la couleur";
"PreferencesWindow.MainCheckForUpdateContainerControl.FloodBrightnessGroupBoxCaption" = "Brillance du flux de lumière";
"PreferencesWindow.MainCheckForUpdateContainerControl.FloodColorGroupBoxCaption" = "Couleur du flux de lumière";
"PreferencesWindow.MainCheckForUpdateContainerControl.AmbientBrightnessGroupBoxCaption" = "Brillance de la lumière ambiante";
"PreferencesWindow.MainCheckForUpdateContainerControl.FieldGroupBoxCaption" = "Angle du champ de vue";
"PreferencesWindow.MainCheckForUpdateContainerControl.FogStartGroupBoxCaption" = "Distance de début du brouillard";
"PreferencesWindow.MainCheckForUpdateContainerControl.NearGroupBoxCaption" = "Distance du pland de début de rendu";
"PreferencesWindow.MainCheckForUpdateContainerControl.RotationGroupBoxCaption" = "Précision des rotations";
"PreferencesWindow.MainCheckForUpdateContainerControl.FarGroupBoxCaption" = "Distance du plan de fin de rendu";
"PreferencesWindow.MainCheckForUpdateContainerControl.TranslationGroupBoxCaption" = "Précision des translations";
"PreferencesWindow.MainCheckForUpdateContainerControl.OkPushButtonCaption" = "Ok";
"PreferencesWindow.MainResetPreferencesContainerControl.SelectSkyColorMessage" = "Sélectionnez une nouvelle couleur du ciel";
"PreferencesWindow.MainResetPreferencesContainerControl.SelectAmbientColorMessage" = "Choisissez une nouvelle couleur de lumière ambiante";
"PreferencesWindow.MainResetPreferencesContainerControl.SelectFloodColorMessage" = "Selectionnez une nouvelle couleur du flux de lumière";
"PreferencesWindow.MainResetPreferencesContainerControl.ViewerGroupBoxCaption" = "Transparence de la fenêtre de visualisation";
"PreferencesWindow.MainResetPreferencesContainerControl.PreferencesGroupBoxCaption" = "Transparence de la fenêtre de préférences";
"PreferencesWindow.MainResetPreferencesContainerControl.SkyBevelButtonCaption" = "Changer la couleur";
"PreferencesWindow.MainResetPreferencesContainerControl.SkyGroupBoxCaption" = "Couleur du ciel";
"PreferencesWindow.MainResetPreferencesContainerControl.AmbientBevelButtonCaption" = "Changer la couleur";
"PreferencesWindow.MainResetPreferencesContainerControl.AmbientColorGroupBoxCaption" = "Couleur de la lumière ambiante";
"PreferencesWindow.MainResetPreferencesContainerControl.FloodBevelButtonCaption" = "Changer la couleur";
"PreferencesWindow.MainResetPreferencesContainerControl.FloodBrightnessGroupBoxCaption" = "Brillance du flux de lumière";
"PreferencesWindow.MainResetPreferencesContainerControl.FloodColorGroupBoxCaption" = "Couleur du flux de lumière";
"PreferencesWindow.MainResetPreferencesContainerControl.AmbientBrightnessGroupBoxCaption" = "Brillance de la lumière ambiante";
"PreferencesWindow.MainResetPreferencesContainerControl.FieldGroupBoxCaption" = "Angle du champ de vue";
"PreferencesWindow.MainResetPreferencesContainerControl.FogStartGroupBoxCaption" = "Distance de début du brouillard";
"PreferencesWindow.MainResetPreferencesContainerControl.NearGroupBoxCaption" = "Distance du pland de début de rendu";
"PreferencesWindow.MainResetPreferencesContainerControl.RotationGroupBoxCaption" = "Précision des rotations";
"PreferencesWindow.MainResetPreferencesContainerControl.FarGroupBoxCaption" = "Distance du plan de fin de rendu";
"PreferencesWindow.MainResetPreferencesContainerControl.TranslationGroupBoxCaption" = "Précision des translations";
"PreferencesWindow.MainResetPreferencesContainerControl.OkPushButtonCaption" = "Ok";
"CommonMenuModule.AppleAboutText" = "A propos...";
"CommonMenuModule.ApplePreferencesText" = "Préférences...";
"CommonMenuModule.AppleQuitText" = "Quitter";
"CommonMenuModule.EditClearText" = "Effacer";
"CommonMenuModule.EditCopyText" = "Copier";
"CommonMenuModule.EditCutText" = "Couper";
"CommonMenuModule.EditPasteText" = "Coller";
"CommonMenuModule.EditText" = "Edition";
"CommonMenuModule.HelpDocumentationText" = "Lire la documentation...";
"CommonMenuModule.HelpTranslateText" = "Traduire dans une autre langue...";
"CommonMenuModule.HelpPurchaseText" = "Acheter un code d\'enregistrement...";
"CommonMenuModule.HelpText" = "Aide";
"CommonMenuModule.HelpWebsiteText" = "Aller sur le site web...";
"CommonMenuModule.HelpContactText" = "Nous contacter...";
"MenuModule.FileText" = "Fichier";
"MenuModule.FileOpenObjectText" = "Ouvrir un fichier 3DMF et ajouter l\'objet à la scène...";
"MenuModule.FileRemoveObjectText" = "Retirer l\'object sélectionné de la scène";
"MenuModule.OptionsText" = "Options";
"MenuModule.OptionsWireframeText" = "Activer/Désactiver le rendu fil de fer";
"MenuModule.OptionsFogText" = "Activer/Désactiver le rendu du brouillard";
"MenuModule.OptionsResetText" = "Remettre la caméra à sa position initiale";
"MenuModule.OptionsBackFacesText" = "Activer/Désactiver le rendu des faces arrières";
"MenuModule.FileOpenSceneText" = "Ouvrir une scène...";
"MenuModule.FileSaveSceneText" = "Enregistrer la scène...";
"AboutWindow.DevelopedStaticTextText" = "Développé par \"AlphaOmega Software\"";
"AboutWindow.FadeInTimer.DevelopedStaticTextText" = "Développé par \"AlphaOmega Software\"";
"AboutWindow.AboutTimer.DevelopedStaticTextText" = "Développé par \"AlphaOmega Software\"";
"AboutWindow.FadeOutTimer.DevelopedStaticTextText" = "Développé par \"AlphaOmega Software\"";
"RegistrationWindow.IncorrectRegistrationMessage" = "Vos informations d\'enregistrement:\r- %REGISTRATIONNAME%\r- %REGISTRATIONCODE%\rsont incorrectes.\rMerci de vous assurer que vous les avez saisies correctement exactement comme vous les avez reçues par email.";
"RegistrationWindow.OkBevelButtonCaption" = "Ok";
"RegistrationWindow.RegisterLaterBevelButtonCaption" = "Enregistrer plus tard";
"RegistrationWindow.RegistrationCodeStaticTextText" = "Code d\'enregistrement:";
"RegistrationWindow.RegistrationNameStaticTextText" = "Nom d\'enregistrement:";
"RegistrationWindow.TrialTimeExpiredMessage" = "La période d\'essai a expiré.\rL\'application va quitter. Relancez la si vous voulez l\'utiliser à nouveau.";
"RegistrationWindow.PurchaseBevelButtonCaption" = "Acheter";
"RegistrationWindow.RegistrationBodyStaticTextText" = "Pour enregistrer ce logiciel il vous suffit d\'acheter un code d\'enregistrement sur notre site web.\r\rVous pouvez aussi visiter notre site web pour voir nos nombreux autres sharewares et freewares...";
"RegistrationWindow.CorrectRegistrationMessage" = "Vos informations d\'enregistrement sont correctes.\rMerci de votre soutient.";
"RegistrationWindow.RegistrationTitleStaticTextText" = "Essayez ce logiciel gratuitement...\rPuis enregistrez le si vous prévoyez de l\'utiliser régulièrement...";
"RegistrationWindow.RegistrationTimer.IncorrectRegistrationMessage" = "Vos informations d\'enregistrement:\r- %REGISTRATIONNAME%\r- %REGISTRATIONCODE%\rsont incorrectes.\rMerci de vous assurer que vous les avez saisies correctement exactement comme vous les avez reçues par email.";
"RegistrationWindow.RegistrationTimer.OkBevelButtonCaption" = "Ok";
"RegistrationWindow.RegistrationTimer.RegisterLaterBevelButtonCaption" = "Enregistrer plus tard";
"RegistrationWindow.RegistrationTimer.RegistrationCodeStaticTextText" = "Code d\'enregistrement:";
"RegistrationWindow.RegistrationTimer.RegistrationNameStaticTextText" = "Nom d\'enregistrement:";
"RegistrationWindow.RegistrationTimer.TrialTimeExpiredMessage" = "La période d\'essai a expiré.\rL\'application va quitter. Relancez la si vous voulez l\'utiliser à nouveau.";
"RegistrationWindow.RegistrationTimer.PurchaseBevelButtonCaption" = "Acheter";
"RegistrationWindow.RegistrationTimer.RegistrationBodyStaticTextText" = "Pour enregistrer ce logiciel il vous suffit d\'acheter un code d\'enregistrement sur notre site web.\r\rVous pouvez aussi visiter notre site web pour voir nos nombreux autres sharewares et freewares...";
"RegistrationWindow.RegistrationTimer.CorrectRegistrationMessage" = "Vos informations d\'enregistrement sont correctes.\rMerci de votre soutient.";
"RegistrationWindow.RegistrationTimer.RegistrationTitleStaticTextText" = "Essayez ce logiciel gratuitement...\rPuis enregistrez le si vous prévoyez de l\'utiliser régulièrement...";
"CommonRegistrationModule.NotYetTranslatedMessage" = "Ce logiciel n\'est pas encore traduit ou seulement partiellement traduit. Si vous voulez nous aider à le traduire précisement dans votre langue, merci de nous contacter. Un code d\'enregistrement sera offert.";
"RegistrationModule.ALREADYTRANSLATEDMESSAGE" = "Si vous trouvez un bug dans ce logiciel, s\'il n\'est pas traduit correctement, si vous avez une suggestion pour l\'améliorer ou si vous avez une question, n\'hésitez pas à nous contacter.";
"CheckForUpdateContainerControl.CheckCheckBoxCaption" = "Vérifier automatiquement les mises à jour au lancement.";
"CheckForUpdateThread.NewVersionAvailableMessage" = "Notification de mise à jour\r\rUne nouvelle version de %APPLICATIONNAME% est disponible en ligne.\rVous pouvez la télécharger maintenant depuis notre site web.";
"ResetPreferencesContainerControl.ResetCheckBoxCaption" = "Réinitialiser les préférences au prochain lancement.";
